<?
for($i=0;$i<=$_REQUEST['num'];$i++)
{
	if($_REQUEST['c'.$i])$v[]=$_REQUEST['c'.$i];
}
$value=implode(",",$v);
$_SESSION['columns_order']=$value;
$_SESSION['pricebook_order']=str_replace(","," asc,",$value)." asc";
header("Location: index.php?module=EcmDevices&action=DetailView&record=".$_REQUEST['record']."&tab=items");
?>
